/*
 * Histo2DAction.cpp
 *
 *  Created on: 01/set/2009
 *      Author: Nicola Mori
 */

/*! @file Histo2DAction.cpp The Histo2DAction class implementation file. */

#include "Histo2DAction.h"

template<>
void Histo2DAction<Int_t>::_CreateHisto() {

  _rootHisto = new TH2I();
}

template<>
void Histo2DAction<Float_t>::_CreateHisto() {

  _rootHisto = new TH2F();
}

template<>
void Histo2DAction<Double_t>::_CreateHisto() {

  _rootHisto = new TH2D();
}

